Dashboard & Sidebar Issue - Bug #11681

Admin --> Setting --> Tax Setting --> The sample invoice is not visible
12/02/2024 10:47 AM - Mohd Irfan

Status: Feedback Start date: 12/02/2024
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
Admin --> Setting --> Tax Setting -->Show sample invoice with tax --> The sample invoice is not visible
See attached screenshot/screen Record:
History

#1 - 12/16/2024 03:14 PM - Irfan Varis
The Image is also not available on main site (https://kococafe.digitalnoticeboard.biz/). Thats why this is showing like this.

#2 - 12/16/2024 03:15 PM - Irfan Varis

- Status changed from New to Feedback
